<EasyInstall>
    <Name>JackMarston-1914</Name>
    <Author>GuiCORLEONEx794</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
	<StreamingFiles>Jack_Streaming</StreamingFiles>
	   <FileReplacement>
          <GamePath>update:/x64/packs/base/data/metapeds.ymt</GamePath>
          <FilePath>metapeds.ymt</FilePath>
	   </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>